<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class mcp_updates_Controller extends Controller
{
    public $selfName = 'mcp_updates_Controller';
    public $dashboardName = 'dashboard';

	// GET /mcp_updates
	public function index(Request $request) {
		$records = DB::table('client_mcp_update')->get();
		return response()->view('pro/mcp_updates/index', compact('records'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}
}
